/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ccc;font-size:20px;
}
.z{background-color:#FFF;/* width:1280px;*/ margin:auto;}
table,td,tr{
	
	color:#007aa1;
}

a.Nlink{
	font-size:12px;
	text-decoration:none;
	color:#007aa1;
}
a.Nlink:hover{
	text-decoration:none;
	color:#007aa1;
	font-weight:bold;
}
.titlefont{
font-family:"创艺简标宋体";
font-weight:800;
font-size:16px;
padding-bottom:5px;
padding-left:5px;
color:#000000;
letter-spacing:3px;
}
.titlefont12px{
font-family:"创艺简标宋体";
font-size:12px;
padding-bottom:5px;
padding-right:5px;
color:#000000;
}
.fontbold{
	font-size:12px;
	font-weight:bold;
	color:#007aa1;
}
.fontBlue{
	font-size:12px;
	color:#007aa1;
}
.fontWhite{
	font-size:12px;
	font-weight:bold;
	color:#007aa1;
}
.td_navSEL{
	border:0px solid #467aa0;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	width:100px;
	text-align:center;
	background-image:url(../images/nav_selbg.png);
}
.td_nav{
	border:0px solid #467aa0;
	font-size:12px;
	font-weight:bold;
	color:#007aa1;
	width:100px;
	text-align:center;
}
.td_bottom{
	border-top:1px solid #6ca5c1;
	background-color:#dfeaee;
	color:#000000;
	height:70px;
}
.copyRight {width:455px;margin:0 auto;padding-top:15px; overflow:hidden;}
.logo_bottom {float:left;margin-right:10px;display:inline;}
.info_copyRihgt {float:left;line-height:30px;}
.bottom_line{
	line-height:20px;
	color:#000000;
	padding-left:10px;
}
.td_line{
	line-height:30px;
	color:#007aa1;
}
.td_User{
	border-left:2px solid #c7e0ee;
	border-right:2px solid #c7e0ee;
	background-color:#e0f3f9;
}
.td_right{
border-left:1px solid #c9dde6;
border-right:1px solid #c9dde6;
background-color:#f7fdff;
}
.New_line{
line-height:25px;
}
.line_Note{
line-height:30px;
}
.inpt_text{
	border:1px solid #acccde;
	background-color:#ffffff;
	width:121px;
	height:20px;
}
.inpt_yzm{
	border:1px solid #acccde;
	background-color:#f3f3f3;
	width:65px;
	height:20px;
}
.Nav_Sdnosel{
background-image:url(../images/nav_secondbg01.png);
height:35px;
text-align:right;
padding-right:10px;
letter-spacing:5px;
color:#000000;
}
.Nav_Sdsel{
background-image:url(../images/nav_secondbg01b.png);
height:35px;
color:#000000;
letter-spacing:5px;
padding-right:10px;
text-align:right;
}
a.navSd{
text-decoration:none;
color:#000000;
}
a.navSd:hover{
text-decoration:none;
color:#000000;
font-weight:bold;
}
.Nav_leftBG{
background-image:url(../images/nav_secondbg.png);
border-right:1px solid #e4e4e5;
}
.td_sdBG{
background-color:#ffffff;
border-left:1px solid #e7e7e7;
border-right:1px solid #e7e7e7;
}
.td_ScenterBG{
background-color:#f9f9f9;
}
.Text_SJ{
text-indent:2em;
line-height:20px;
letter-spacing:1px;
color:#000000;
}
.Text_SJ02{
text-indent:1em;
line-height:20px;
letter-spacing:1px;
color:#000000;
}

.botton_down{width:110px;height:30px;background:url(../images/botton_down.png) no-repeat;border:0;}












html, body, ul, li {padding:0; margin:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#menu {  display:block; width:1280px; margin:auto;}/**/
/*#menu {paddingLeft width:1000px; height:34px;}*/
#nav {display:block;}
#nav .mainlevel {float:left; text-align:center; display:block;}
#nav .mainlevel a {border:0px solid #467aa0;
	font-size:12px;
	font-weight:bold;
	color:#007aa1;
	width:100px;
	text-align:center;text-decoration:none; line-height:34px; height:34px; display:block;}
#nav .mainlevel a:hover {color:#ffffff; text-decoration:none;background-image:url(../images/nav_selbg.png);}
#nav .mainlevel ul {float:left; position:absolute; display:none; *width:2000px;/*IE is great need, width>=li.length*/}
#nav .mainlevel li {float:left;}
#nav .mainlevel li a { background-color:#d3e9ff; line-height:80px; height:80px; display:block; _padding-bottom:6px;/*IE6 only*/}
#nav .mainlevel li a:hover{color:#F90; text-decoration:none; background-image:none; }
#nav li a em/*input an em tag as a space*/ {padding:0 3px;}
.note {border:0px solid #467aa0;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	width:100px;
	text-align:center;display:block; line-height:34px;background-image:url(../images/nav_selbg.png);}
.Triangle_con {height:9px; background:url(../images/bird.png) 36px 0 no-repeat; margin-top:2px; display:block; _margin-bottom:-6px;/*IE6 only*/}
.log {margin:100px auto; width:1000px; text-transform:capitalize; line-height:200%;}





#menu1 ul{
	padding:0;
	border:0;
	list-style:none;
	line-height:150%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

#menu_con {}
#menu_con {width:937px;margin:0 auto; clear:both;display:none;position:absolute;left:50%; margin-left:-468px;overflow:hidden;}
#menu_con div {background:url(../images/secMenuBg.png) no-repeat; height:52px;}
#menu_con div#qh_con0 {background-position:0 0;}
#menu_con div#qh_con1 {background-position:0 -52px;}
#menu_con div#qh_con2 {background-position:0 -104px;}
#menu_con div#qh_con3 {background-position:0 -156px;}
#menu_con div#qh_con4 {background-position:0 -208px;}
#menu_con div#qh_con5 {background-position:0 -260px;}
#menu_con div#qh_con6 {background-position:0 -312px;}
#menu_con div#qh_con7 {background-position:0 -364px;}

#menu_con ul{padding:10px 30px 0; margin:0px;}
#menu_con li{float:left;font:400 12px/22px arial;margin-right:25px;}
#menu_con a {display:block; color:#000;}
#menu_con a:hover{ background:url(Nav_subBGSel.png) no-repeat; text-align:center; display:block; color:#ff6600;}

#qh_con1 {z-index:1000;}

/*--担保向导--*/
.ico_ywzn span, .ico_ywdt span, .ico_wtjd span, .ico_zjlx span, .ico_tsjy span, .ico_flfg span {display:none;}
.ico_ywzn {background:url(../Images/ico_ywzn.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_ywdt {background:url(../Images/ico_ywdt.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_wtjd {background:url(../Images/ico_wtjd.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_zjlx {background:url(../Images/ico_mail.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_tsjy {background:url(../Images/ico_tsjy.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_flfg {background:url(../Images/ico_flfg.png) no-repeat; width:68px; height:68px;overflow:hidden;display:block;}
.ico_ywzn:hover, .ico_ywdt:hover, .ico_wtjd:hover, .ico_zjlx:hover, .ico_tsjy:hover, .ico_flfg:hover {background-position:left -68px;}

/*--友情链接--*/
.links_div { width:920px; height:80px; overflow:hidden; margin:0 auto;}
.linksList {overflow:hidden;padding:5px 0 20px 0;height:1%;}
.linksList li {float:left;margin:0 30px 0 0;display:inline;}
.linksList img {float:left;}
#butong_net_left1, #butong_net_left2 { float:left;}
.scrollBox { width:10000px; float:left; overflow:hidden;}
